name=Palico Lightsaber Pack
version=v1.0
description=Replaces F Ibushi Pure War Fan, F Narwa Pure Drum, F La Venyasss, Felyne Pride Mace, F Aknisom Rapier
screenshot=screenshot.jpg
author=ShivaPSOBB
category=Palico Weapons